/* -- footer -- */
html {
    position:relative;
    min-height:100%;
}
body {
    margin-bottom:60px;
    font-family:'Khand', sans-serif;
    /*background-color: rgba(205,215,215,0.4);*/
}
.footer {
    position:absolute;
    bottom:200PX;
    width:100%;
    height:60px;
    background-color:#f5f5f5;
}
footer p {
    margin:20px 0;
}
.footer > .container {
    padding-right:15px;
    padding-left:15px;
}
/* -- -- */
h3 {
    display:inline-block;
    font-size:32px;
    line-height:36px;
    position:relative;
    margin-top:28px;
    margin-bottom:15px;
}
h3:before{
    left:-40px;
    height:0;
    height:1px;
}
h3:before, h3:after {
    content:"";
    position:absolute;
    bottom:18px;
    height:1px;
    width:40px;
    margin:0 -15px;
    background-color:#533834;
}
h3:after{
    right:-40px;
}
h5 {
    font-size:16px;
    line-height:22px;
    margin:0 0 15px;
    font-weight:400;
}
.item {
    position:relative;
    overflow:hidden;
    margin-bottom:20px;
}
.item h4, .item p {
    display:block;
    clear:both;
    color:#533834;
}
.item p {
    clear:both;
    color:#938372;
    margin-left:5px;
}
.item span:first-of-type {
    background-image:linear-gradient(to right,rgba(56,47,47,.5) 33%,rgba(0,0,0,0) 0%);
    background-position:bottom;
    background-size:3px 1px;
    background-repeat:repeat-x;
    height:1px;
    width:100%;
    position:absolute;
    top:22px;
}
/* Dots in IE */
@media screen and (-ms-high-contrast:active), (-ms-high-contrast:none) {
    .dots {
        background:transparent url('/img/dot.gif') repeat-x bottom left;
    }
}
.badge {
    display:inline-block;
    padding:0 10px;
    background:#d2c82a;
    font-size:12px;
    font-weight:300;
    line-height:26px;
    color:#fff;
    text-align:center;
    vertical-align:middle;
    text-transform:uppercase;
    border:1px solid rgba(0,0,0,.05);
    letter-spacing:1px;
    border-radius:3px;
    margin:-2px 5px 0 0;
}
.note {
    padding:0 5px 0 7px;
    min-width:23px;
    background:rgba(0,0,0,0);
    border:1px solid #382f2f;
    color:#382f2f;
    box-sizing:border-box;
    border-radius:12px;
    line-height:21px;
}
.vegan {
    color:#82b440;
    border-color:#82b440;
}
.picant {
    color:#ec4e00;
    border-color:#ec4e00;
}
.item span:nth-of-type(2n) {
    position:absolute;
    font-size:22px;
    font-weight:400;
    right:0;
    padding-left:8px;
    background-color:#fff;
    z-index:0;
}
.item h4 {
    display:inline-block;
    padding-right:8px;
    font-size:1.25rem;
    max-width:80%;
    text-transform:capitalize;
    margin-bottom:4px;
    position:relative;
}

/*CULORI ALIMENTE*/
mark.rosu {
    color:#ff0000;
    background: none;
    font-weight: 500;
}

mark.portocaliu {
    color: #FF9900;
    background: none;
    font-weight: 500;
}

mark.albastru {
    color: #3333FF;
    background: none;
    font-weight: 500;
}

mark.galben {
    color: #F7D708;
    background: none;
    font-weight: 500;
}


.bg-alergen-rosu {
    background-color: #ff0000!important;
}
.bg-alergen-portocaliu {
    background-color: #FF9900!important;
}
.bg-alergen-albastru {
    background-color: #3333FF!important;
}
.bg-alergen-galben {
    background-color: #F7D708!important;
}


.bg-meniu-jos {
    background-color: #eeeeee !important;
}

/*
i {
    text-decoration: none !important
}*/

#scroll {
    position:fixed;
    right:10px;
    bottom:70px;
    cursor:pointer;
    width:50px;
    height:50px;
    background-color: rgba(52, 152, 219, 0.5);
    text-indent:-9999px;
    display:none;
    -webkit-border-radius:60px;
    -moz-border-radius:60px;
    border-radius:60px
}
#scroll span {
    position:absolute;
    top:50%;
    left:50%;
    margin-left:-8px;
    margin-top:-12px;
    height:0;
    width:0;
    border:8px solid transparent;
    border-bottom-color:#ffffff;
}
#scroll:hover {
    background-color: #164789;
    opacity:1;filter:"alpha(opacity=100)";
    -ms-filter:"alpha(opacity=100)";
}



/* Carousel */

.carousel-caption {
    padding-bottom: 12%;
}

.carousel-caption h3 {
    font-size: 42px;
    font-weight: bold;
}

.carousel-caption p {
    font-size: 24px;
    color: #21ddfb;
}



/*navbar*/

.navbar-brand {

    margin-left: 1rem;
}


/*
@media only screen and (max-width:1500px) {
    .carousel-caption {
        padding-bottom: 8%;
    }
}

@media only screen and (max-width:1199px) {
    .carousel-caption h3 {
        font-size: 32px;
    }
    .carousel-caption p {
        font-size: 18px;
    }
}

@media only screen and (max-width:991px) {
    .carousel-caption p {
        display:none;
    }
}

@media only screen and (max-width:767px) {
    .carousel-caption h3 {
        font-size: 24px;
    }
    .carousel-caption {
        padding-bottom: 6%;
    }
}

@media only screen and (max-width:575px) {
    #carouselFull {
        display:none;
    }
    #about {
        margin-top: 80px;
    }
}*/
